/*==================================================
            ANIMACIONES PROLIMP V2
==================================================*/

/* Estado inicial */

.animate{

    opacity:0;

    transition:
        opacity .8s ease,
        transform .8s ease;

}

/* Desde abajo */

.fade-up{

    transform:translateY(60px);

}

/* Desde la izquierda */

.fade-left{

    transform:translateX(-60px);

}

/* Desde la derecha */

.fade-right{

    transform:translateX(60px);

}

/* Zoom */

.zoom{

    transform:scale(.85);

}

/* Estado visible */

.animate.show{

    opacity:1;

    transform:none;

}